std::is_trivially_move_assignable< _Tp >(3)

NAME
std::is_trivially_move_assignable< _Tp > - is_trivially_move_assignable

SYNOPSIS

#include <type_traits>

Inherits __is_trivially_assignable_impl< __add_lval_ref_t< _Tp >, __add_rval_ref_t< _Tp > >.

Detailed Description

  template<typename _Tp>
struct std::is_trivially_move_assignable< _Tp >"is_trivially_move_assignable

Author

Generated automatically by Doxygen for libstdc++ from the source code.